@import 'https://use.fontawesome.com/releases/v5.7.1/css/all.css';

/* Note the section id is included in the following CSS selectors to avoid affecting legacy forms (which don't have the section id defined) */
#C_income_endowments #F_Incoming_legacies-row,
#C_income_endowments #F_Incoming_endowments-row,
#C_income_endowments #F_Expended_grants-row,
#C_income_endowments #F_Expended_governance-row,
#C_expenditure #F_Expended_donations_and_legacies-row,
#C_expenditure #F_Expended_trading-row,
#C_expenditure #F_Expended_grants-row,
#C_expenditure #F_Expended_governance-row,
#C_asset_liabilities #F_Fixed_asset_investments-row,
#C_asset_liabilities #F_Current_investment_assets-row,
#C_asset_liabilities #F_Cash_at_bank_and_in_hand-row,
#C_asset_liabilities #F_Total_fixed_asset_investments-row,
#C_asset_liabilities #F_Funds_designated-row,
#C_asset_liabilities #F_Funds_general-row {
	color: #888888;
	margin-left: 4%;
	width: 87%;
}

#C_asset_liabilities_ar16 #F_Fixed_asset_investments-row,
#C_asset_liabilities_ar16 #F_Current_investment_assets-row,
#C_asset_liabilities_ar16 #F_Cash_at_bank_and_in_hand-row,
#C_asset_liabilities_ar16 #F_Total_fixed_asset_investments-row
{
    margin-left: 4%; 
    width: 87%;
}

.ccni-info-caption {
    text-align: left;
    background-color: lightgray;
    color: black;
    padding: 4px 10px 2px 10px;
    border-radius: 5px;
}

.ccni-info-heading {
    background-color: lightgray;
    border-radius: 5px;
}


.bs-success-msg {
    font-size: 120%;
    text-align: left;
    background-color: #d4edda;
    color: #155724;
    padding: 4px 10px 2px 10px;
    border-radius: 5px;
}

.bs-info-msg {
    font-size: 120%;
    text-align: left;
    background-color: lightblue;
    color: #004085;
    padding: 4px 10px 2px 10px;
    border-radius: 5px;
}

.bs-warn-msg {
    font-size: 120%;
    text-align: left;
    background-color: #fff3cd;
    color: #856404;
    padding: 4px 10px 2px 10px;
    border-radius: 5px;
}

.bs-danger-msg {
    font-size: 120%;
    text-align: left;
    background-color: #f8d7da;
    color: #721c24;
    padding: 4px 10px 2px 10px;
    border-radius: 5px;
}

.smart-form-start-button .tlo__button {
    /* background-color: green; */
    width: 95%;
    height: 50px;
}

.smart-form-navigation-link {
    text-align: left;
    background-color: #5f8203;
    color: white;
    padding: 10px 5px 10px 10px;
    border-radius: 10px;
    font-size: 125%;
    width: 50%;
    margin: 5px 0 10px 0;
}

.smart-form-navigation-link span.tlo__helpcontainer {
    color: #E0E0E0;
    font-weight: normal;
    font-size: 80%;
}

.tlo__aj_heading.smart-form-navigation-link {
    margin: 0px 0px 10px 30px;
    padding: 10px 5px 0px 10px;
}

.smart-form-navigation-link a:link,
.smart-form-navigation-link a:visited {
		color: white;
}

.smart-form-navigation-link a:hover {
		color: antiquewhite;
}

.heading-as-caption legend,
.heading-as-caption-with-help legend {
    margin-left: 30px;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 11pt;
    font-weight: normal;
}

.heading-as-caption.ccni-info-caption legend,
.heading-as-caption-with-help.ccni-info-caption legend {
    font-size: 120%;
}

.heading-as-caption-with-help legend + span {
	margin-left: 30px;	
}

.button-for-inline-help-without-caption input,
.button-for-inline-help-with-caption input {
	display : none;
}

.button-for-inline-help-without-caption {
	position:relative;
	top: -20px;
}

.suppress-column-separator .tlo__colborderright {
    border-right: none;
}



